<?php
// -------------------------------------------------------
// PHP-Fusion Content Management System
// Copyright (C) 2002 - 2008 Nick Jones
// http://www.php-fusion.co.uk/
// -------------------------------------------------------
// Project: 	Webradiotools v7.0 fr PHPFusion v7.x
// Author: 		HappyF
// Releasedate: Jan. 2009
// Version: 	7.0 Lite
// Web:			www.PHPFusion-Tools.de
// -------------------------------------------------------
// File: admin_2.php
// -------------------------------------------------------
// This program is released as free software under the
// Affero GPL license. You can redistribute it and/or
// modify it under the terms of this license which you
// can read by viewing the included agpl.txt or online
// at www.gnu.org/licenses/agpl.html. Removal of this
// copyright header is strictly prohibited without
// written permission from the original author(s).
// -------------------------------------------------------

require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";

if (!defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect(BASEDIR."index.php"); }

include INFUSIONS."pft_wrt/infusion_db.php";

if(isset($_GET['section'])) {
 $section = stripinput($_GET['section']);
} else {
 $section = "main";
}

if (isset($_GET['rowstart']) AND isnum($_GET['rowstart'])) {
 $rowstart = stripinput($_GET['rowstart']);
} else {
 $rowstart = 0;
}

opentable("Webradiotools v7.0 - Archiv");

echo "<table align='center' cellpadding='0' cellspacing='1' width='100%' class='tbl-border'>";

echo "<tr>
<td rowspan='2' width='25%' class=".($section == "main" ? "tbl1" : "tbl2")." align='center' valign='middle'><span class='small'>".($section == "main" ? "Webradiotools<br>Einstellungen" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=main'><b>Webradiotools<br>Archiv</b></a>")."</span></td>

<td width='25%' class=".($section == "bewerbung" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "bewerbung" ? "Bewerbung" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=bewerbung'><b>Bewerbung</b></a>")."</span></td>

<td width='25%' class=".($section == "abmeldung" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "abmeldung" ? "Abmeldung" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=abmeldung'><b>Abmeldung</b></a>")."</span></td>

<td width='25%' class=".($section == "kontakt" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "kontakt" ? "Kontakt" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=kontakt'><b>Kontakt</b></a>")."</span></td>

</tr>
<tr>

<td width='25%' class=".($section == "grusslog" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "grusslog" ? "Grussbox" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=grusslog'><b>Grussbox</b></a>")."</span></td>

<td width='25%' class=".($section == "delcsv" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "delcsv" ? "Logs lschen" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=delcsv'><b>Logs lschen</b></a>")."</span></td>

<td width='25%' class=".($section == "downcsv" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "downcsv" ? "Logs downloaden" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=downcsv'><b>Logs downloaden</b></a>")."</span></td>

</tr></table>";
echo "<p>";
echo "<div align='right'>&nbsp;&nbsp;&copy; 2009 by <a target='_blank' href='http://www.phpfusion-tools.de' title='PHPFusion-Tools.de'>PHPFusion-Tools.de</a></div>";
closetable();
tablebreak();
// -----------------------------------------------------------------------------------------------

switch($section) {
case "main":

opentable("Infoseite - Archiv");

echo "<br />";
echo "<table align='center' cellpadding='0' cellspacing='1' width='90%' class='tbl-border'>";
echo "<tr><td class='tbl1'><ul>
				<li>Bewerbungen (Wer hat sich beworben?)</li>
				<br>
				<li>Abmeldungen (Wer hat sich abgemeldet?)</li>
				<br>
				<li>Kontaktanfragen (Wer hat kontakt aufgenommen?)</li>
				<br>
				<br>
				<li>Logdateien downloaden & lschen</li>
</ul></td></tr></table>";
closetable();
break;

case "kontakt":
@include(INFUSIONS."pft_wrt/subfiles/sub_kontakt.php");
break;

case "bewerbung":
@include(INFUSIONS."pft_wrt/subfiles/sub_bewerbung.php");
break;

case "delcsv":
@include(INFUSIONS."pft_wrt/subfiles/sub_delcsv.php");		
break;

case "downcsv":
@include(INFUSIONS."pft_wrt/subfiles/sub_downcsv.php");		
break;

case "grusslog":
@include(INFUSIONS."pft_wrt/subfiles/sub_grusslog.php");		
break;

case "abmeldung":
@include(INFUSIONS."pft_wrt/subfiles/sub_abmeldung.php");		
break;
} // Switch Ende

require_once THEMES."templates/footer.php";
?>