<?php
// -------------------------------------------------------
// PHP-Fusion Content Management System
// Copyright (C) 2002 - 2008 Nick Jones
// http://www.php-fusion.co.uk/
// -------------------------------------------------------
// Project: 	Webradiotools v7.0 fr PHPFusion v7.x
// Author: 		HappyF
// Releasedate: Jan. 2009
// Version: 	7.0 Lite
// Web:			www.PHPFusion-Tools.de
// -------------------------------------------------------
// File: admin.php
// -------------------------------------------------------
// This program is released as free software under the
// Affero GPL license. You can redistribute it and/or
// modify it under the terms of this license which you
// can read by viewing the included agpl.txt or online
// at www.gnu.org/licenses/agpl.html. Removal of this
// copyright header is strictly prohibited without
// written permission from the original author(s).
// -------------------------------------------------------

require_once "../../maincore.php";
require_once THEMES."templates/admin_header.php";

if (!defined("iAUTH") || $_GET['aid'] != iAUTH) { redirect(BASEDIR."index.php"); }

include INFUSIONS."pft_wrt/infusion_db.php";

if(isset($_GET['section'])) {
 $section = stripinput($_GET['section']);
} else {
 $section = "main";
}

if (isset($_GET['rowstart']) AND isnum($_GET['rowstart'])) {
 $rowstart = stripinput($_GET['rowstart']);
} else {
 $rowstart = 0;
}

opentable("Webradiotools v7.0 - Einstellungen");

echo "<table align='center' cellpadding='0' cellspacing='1' width='100%' class='tbl-border'>";
echo "<tr>\n<td align='left' colspan='3' class='tbl2'><b><u>Einstellungen</u></b></td>\n</tr>\n";
echo "<tr>
<td width='25%' class=".($section == "shoutcast" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "shoutcast" ? "Shoutcast" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=shoutcast'><b>Shoutcast</b></a>")."</span></td>

<td width='25%' class=".($section == "grussbox" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "grussbox" ? "Grussbox" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=grussbox'><b>Grussbox</b></a>")."</span></td>

<td width='25%' class='tbl2' align='left'>&nbsp;</td>

</tr>";
echo "<tr>\n<td align='left' colspan='3' class='tbl2'><b><u>Archiv</u></b></td>\n</tr>\n";
echo "<tr>

<td width='25%' class=".($section == "grussbox_archiv" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "grussbox_archiv" ? "Grussbox" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=grussbox_archiv'><b>Grussbox</b></a>")."</span></td>

<td width='25%' class=".($section == "downlog" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "downlog" ? "Logs downloaden" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=downlog'><b>Logs downloaden</b></a>")."</span></td>

<td width='25%' class=".($section == "dellog" ? "tbl1" : "tbl2")." align='left'>&middot;&nbsp;<span class='small'>".($section == "dellog" ? "Logs lschen" : "<a class='small' href='".FUSION_SELF.$aidlink."&section=dellog'><b>Logs lschen</b></a>")."</span></td>

</tr></table>";
echo "<p><div align='right'>&nbsp;&nbsp;&copy; 2009 by <a target='_blank' href='http://www.phpfusion-tools.de' title='PHPFusion-Tools.de'>PHPFusion-Tools.de</a></div>";
closetable();
tablebreak();

switch($section) {
case "main":
@include(INFUSIONS."pft_wrt/includes/func_main.php");
break;

case "shoutcast":
@include(INFUSIONS."pft_wrt/includes/func_scast.php");
break;

case "grussbox":
@include(INFUSIONS."pft_wrt/includes/func_grussbox.php");
break;

case "grussbox_archiv":
@include(INFUSIONS."pft_wrt/includes/sub_grusslog.php");
break;

case "downlog":
@include(INFUSIONS."pft_wrt/includes/sub_downcsv.php");
break;

case "dellog":
@include(INFUSIONS."pft_wrt/includes/sub_delcsv.php");
break;

}
require_once THEMES."templates/footer.php";
?>