<?php
// -------------------------------------------------------
// PHP-Fusion Content Management System
// Copyright (C) 2002 - 2008 Nick Jones
// http://www.php-fusion.co.uk/
// -------------------------------------------------------
// Project: 	Webradiotools v7.0 fr PHPFusion v7.x
// Author: 		HappyF
// Releasedate: Jan. 2009
// Version: 	7.0
// Web:			www.PHPFusion-Tools.de
// -------------------------------------------------------
// This program is released as free software under the
// Affero GPL license. You can redistribute it and/or
// modify it under the terms of this license which you
// can read by viewing the included agpl.txt or online
// at www.gnu.org/licenses/agpl.html. Removal of this
// copyright header is strictly prohibited without
// written permission from the original author(s).
// -------------------------------------------------------

require_once "../../../maincore.php";
require_once THEMES."templates/header.php";
include INFUSIONS."pft_wrt/infusion_db.php";

$copyright = "<!--
              +----------------------------------------------------+
              | Webradiotools v7.0p (Premium Edition)
              | Copyright 2009
              | Author: HappyF
              | E-Mail: support@phpfusion-tools.de
              | URL:    http://www.phpfusion-tools.de
			  | 
			  | Weitergabe und Vervielfltigung ist verboten
			  | und fhrt zu einer Strafanzeige!
              +----------------------------------------------------+
              -->";
echo "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">
<html>
<head>
<title>Grubox</title>
<meta http-equiv='Content-Type' content='text/html; charset=".$locale['charset']."'>
<meta name='description' content='".$settings['description']."'>
<meta name='keywords' content='".$settings['keywords']."'>
<link rel='stylesheet' href='".THEME."styles.css' type='text/css'>
</head>
<body>";

if (isset($_POST['gruss_absenden'])) {
	include_once INCLUDES."securimage/securimage.php";
	$error = "";
	$hcg_nick = stripinput($_POST['hcg_nick']);
	$hcg_gruss = stripinput($_POST['hcg_gruss']);
	$hcg_choice = stripinput($_POST['hcg_choice']);
	
	if (iGUEST AND $hcg_nick == "") {
		$error .= " <span class='alt'>Du musst einen Namen angeben.</span><br><br>\n";
	}
	if ($hcg_gruss == "") {
		$error .= " <span class='alt'>Du musst einen Text eingeben.</span><br><br>\n";
	}
	$securimage = new Securimage();
	if (!isset($_POST['captcha_code']) || $securimage->check($_POST['captcha_code']) == false) {
		$error .= " <span class='alt'>Bitte gebe den richtigen berprfungscode ein</span><br />\n";
	}
	if ($error) {
		opentable("Fehler");
		echo "<div align='center'><br>Folgender Fehler trat auf:<br><br><ul>".$error."</ul><br></div>";
		closetable();
	} else {
		opentable("Erfolgreich");
		echo "<div align='center'><br>Dein Gruss wurde erfolgreich versendet!<br></div>";
		closetable();
		
		$csvzeit = showdate("longdate", time());
		$csvuserip = USER_IP;
		$csvanhang = $csvzeit.";". $hcg_nick.";". $hcg_choice.";". $hcg_gruss.";". $csvuserip.";"."\n";
		$csv = INFUSIONS."pft_wrt/logs/grusslog.csv";
			if (file_exists($csv)) {
	     		$fp = fopen($csv,"a");
			} else {
				$string = 'Zeit; Nickname; Anliegen; Gruss; IP;'."\n";
				$fp = fopen($csv,"w");
				fwrite($fp, $string);
			}
		fwrite($fp, $csvanhang);
		fclose($fp);
		
		
		
		if (iMEMBER){
		$result = dbquery("INSERT INTO ".DB_GBOX." SET hcg_nick = '".$userdata['user_name']."', hcg_choice = '".$hcg_choice."', hcg_gruss = '".$hcg_gruss."'");
		} else {
		$result = dbquery("INSERT INTO ".DB_GBOX." SET hcg_nick = '[GAST]-".$hcg_nick."', hcg_choice = '".$hcg_choice."', hcg_gruss = '".$hcg_gruss."'");
		}
	}
} else {

opentable("Grussbox");
	echo $copyright;
	echo "<form name='userform' method='post' action='".FUSION_SELF."'>\n";
	echo "<table align='center' cellspacing='1' cellpadding='1' width='100%'>\n";
	
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><b>Dein Name</b></td>\n";
	echo "</tr>\n";
	
	if (iMEMBER) {
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><input readonly type='text' name='hcg_nick' value='".$userdata['user_name']."' maxlength='100' class='textbox' style='width: 200px;' /></td>\n";
	echo "</tr>\n";
	} else {
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><input type='text' name='hcg_nick' maxlength='100' class='textbox' style='width: 200px;' /></td>\n";
	echo "</tr>\n";
	}
	
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl'>&nbsp;</td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><b>Dein Anliegen</b></td>\n";
	echo "</tr>\n";
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><input readonly type='text' name='hcg_choice' maxlength='100' value='Gruss' class='textbox' style='width: 200px;' /></td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl'>&nbsp;</td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><b>Dein Gruss</b></td>\n";
	echo "</tr>\n";
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><textarea name='hcg_gruss' rows='3' class='textbox' style='width: 200px'></textarea></td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl'>&nbsp;</td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><b>Sicherheitscode</b></td>\n";
	echo "</tr>\n";
	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><img id='captcha' src='".INCLUDES."securimage/securimage_show.php' alt='' /><br><a href='".INCLUDES."securimage/securimage_play.php'><img src='".INCLUDES."securimage/images/audio_icon.gif' alt='' align='top' class='tbl-border' style='margin-bottom:1px' /></a><a href='#' onclick=\"document.getElementById('captcha').src = '".INCLUDES."securimage/securimage_show.php?sid=' + Math.random(); return false\"><img src='".INCLUDES."securimage/images/refresh.gif' alt='' align='bottom' class='tbl-border' /></a><br><input type='text' name='captcha_code' class='textbox' style='width:200px' /></td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl'>&nbsp;</td>\n";
	echo "</tr>\n";

	echo "<tr>\n";
	echo "<td align='center' width='100%' class='tbl2'><input type='submit' name='gruss_absenden' value='Absenden' class='button' /></td>\n";
	echo "</tr>\n</table>\n</form>\n";
closetable();
}
echo "</body></html>";
?>